slacn2.f(3)

NAME
slacn2.f

SYNOPSIS

  Functions/Subroutines
subroutine slacn2 (N, V, X, ISGN, EST, KASE, ISAVE)
SLACN2 estimates the 1-norm of a square matrix, using reverse communication for evaluating matrix-vector products.

Author

Generated automatically by Doxygen for LAPACK from the source code.